/*

Theme Name: forall Child

Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update

Version: 1.0

Author: Momizat Team

Author URI: http://www.momizat.net

Template: forall

*/







/*---------------------------------

    Add your custom styles here

---------------------------------*/



div.tagline {float:left; margin:15px 0 0 14px;font-style:bold;font-size: 1.8em; color: #333;font-family:Georgia, Times, serif; width: 160px; line-height: 1em;}

.boxed, .boxed2 {background-color:#f6f0e5!important;}

.page_content p,.page_content ul  {margin-bottom: 10px!important;}

.page_content h3 {margin-bottom: 8px!important;margin-top: 8px;}

.page-id-1410 .mom_custom_background, .page-id-1410 .page_header {margin-bottom:0px!important;}

.mom_custom_background {color:inherit!important;}

.mom_box_sc {

   

    margin-bottom: 5px!important;

}

img {

  max-width: 100%;

}

.page_content ul {list-style: outside; }

.page_content ul li.icon-vane { list-style:none;background:url(/wp-content/uploads/2014/12/white-icon.png) no-repeat; 

padding:0.15em 0 0.5em 2.5em; margin-top: 12px; margin-bottom: 12px; color:#fff;}



.page_content ul li.icon-vane-dark {list-style:none;background:url(/wp-content/uploads/2015/01/little-icon.png) no-repeat;padding:0 0 0.5em 1.5em;margin-top: 12px; margin-bottom: 12px; font-size: 14pt;}



img[width],

img[height] {

  max-width: none;

}







.page_title h1.page_default_title {

   

    text-shadow: 0 0px 0 transparent;

}

.top_bar {

    background:#333;}

body.page-id-2664 .one_half {width: 50%;margin-right: 0px;}

body.page-id-2664 .one_half .last {width: 48%;}

body.page-id-2664 .one_third {width: 32%;margin-right: 0px;}

body.page-id-2664 .two_third {width: 64%;margin-right: 0px;}

.wp-caption-text {text-align: center; font-style:italic; line-height:1.1em;}



.mom_dropdown ul.nav > li ul {    border: 0px!important;

}

.mom_dropdown ul.nav > li ul li, .mom_dropdown ul.nav > li ul li.current-menu-item > a {   

    height: 33px!important;

    line-height: 33px!important;

border-bottom:2px solid #1E48BC;

    background: url('/wp-content/uploads/2014/10/pattern-4.png') !important;background-repeat:repeat!important;

background-position:26px -1px!important;

}

.mom_dropdown ul.nav > li ul li > a:hover{

    background: none repeat scroll 0 0 #9AB8ED!important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

.mom_dropdown ul.nav > li ul li  { background-position:24px -1px!important;  }

}



.page_content td:first-child {

    font-family: Open Sans, sans serif!important;

    font-weight: normal!important;

}

.scrollTo_top {

       border-bottom: 4px solid #DB0202!important;}



.mom_quote {

    background: none repeat scroll 0 0 #fff!important;

    border-left: 4px solid #C40101!important;

    border-right: 4px solid #c40101;}
 #footer .widget {
   
    margin-bottom: 0px!important;
}  
.byline {font-size: 10px;}

@media only screen and (max-width: 767px) and (min-width: 452px) {
.mobile_main_nav_handle {
    background: rgba(225,225,225,.7)!important;}
div.tagline {
    float: none;
    width: 100%; margin-bottom:15px;
}
.mom_mobile_main_nav .nav li ul li a {
    font-size: 13px!important;
}
}